Bookly Multisite (Add-on)

Important: This plugin is an add-on that requires the Bookly PRO installed
Version: 2.7
Updated: 30 January 2021
Status: Original
Geek Items
You don't have access to this item. Please purchase a download pack now.
0 users like this.

Important: This plugin is an add-on that requires the Bookly PRO installed and activated. View Bookly PRO page at GPL Coffee.

This add-on enables Bookly to become a Multisite ready plugin. After installation and activation of this add-on you can use Bookly in your Multisite environment.